uuid: aaec3ff7-4113-4430-a90d-4028d6d33b09
langcode: en
status: true
dependencies:
  module:
    - focal_point
name: square_large
label: 'Square large'
effects:
  5b4d7cb1-6241-437c-aba1-c055f8bd1c1b:
    uuid: 5b4d7cb1-6241-437c-aba1-c055f8bd1c1b
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 326
      height: 326
      crop_type: focal_point
